@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,400&display=swap');

body {
    padding: 0;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    background-color: #34495e;
    color: white;
}

* {
    box-sizing: border-box;
}

a {
    color: dodgerblue;
}

.select {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* === Header === */

.navigation {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background-color: #3498db;
}

.navigation img {
    position: relative;
    width: auto;
    height: 40px;
    top: 5px;
    left: 10px;
}

.navigation nav {
    position: relative;
    display: inline-block;
    text-align: right;
    left: 100%;
    transform: translate(-200%, -50%);
}

.navigation a {
    position: relative;
    color: white;
    font-size: 15px;
    margin: 5px;
    text-decoration: none;
    transition: 200ms;
}

.navigation a:hover {
    cursor: pointer;
    color: #2ecc71;
}



/* === Main === */

main {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 50px;
    padding: 5px;
}



/* === Alert === */
.swal2-popup {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}